@charset "UTF-8";
/* CSS Document */




A:link {FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #18559C, TEXT-DECORATION: underline}

A:active {FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #808080}

A:visited {FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #18559C; TEXT-DECORATION: underline}

A:hover {FONT-SIZE: 9pt;FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #18559C; TEXT-DECORATION: none}





.grayTitle { FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: #636363; font-family:"Century Gothic"}

.greenTitle { FONT-SIZE: 20pt; COLOR: #79B13B; font-family:"Century Gothic"}

.blueSection { FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #27297D; FONT-FAMILY:"Century Gothic"}

.grayText  {FONT-SIZE: 12pt; COLOR: #636363; FONT-FAMILY:"Century Gothic"}

.blackText  {FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY:"Century Gothic"; text-align:justify}

.blackTextBold  { FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY:"Century Gothic"; text-align:justify}

.blackTextBIG  {FONT-SIZE: 12.5pt; COLOR: #000000; FONT-FAMILY:"Century Gothic"; text-align:justify}



a.Bluelink:link { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 12pt; color: #27297D; text-decoration: none; }
a.Bluelink:hover { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 12pt; color: #78B13B; text-decoration: none; }
a.Bluelink:visited { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 12pt; color: #27297D; text-decoration: none; }
a.Bluelink:visited:hover { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 12pt; color:#78B13B; text-decoration: none; }
a.Bluelink:active { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 12pt; color: #27297D; text-decoration: none}



a.BluelinkSmall:link { FONT-FAMILY: "Century Gothic"; font-size: 11pt; color: #27297D; text-decoration: none; }
a.BluelinkSmall:hover { FONT-FAMILY: "Century Gothic"; font-size: 11pt; color: #78B13B; text-decoration: none; }
a.BluelinkSmall:visited { FONT-FAMILY: "Century Gothic"; font-size: 11pt; color: #27297D; text-decoration: none; }
a.BluelinkSmall:visited:hover { FONT-FAMILY: "Century Gothic"; Font-size: 11pt; color:#78B13B; text-decoration: none; }
a.BluelinkSmall:active { FONT-FAMILY: "Century Gothic"; font-size: 11pt; color: #27297D; text-decoration: none}



a.Maillink:link { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 12pt; color: #27297D; text-decoration: none; }
a.Maillink:hover { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 12pt; color: #78B13B; text-decoration: none; }
a.Maillink:visited { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 12pt; color: #27297D; text-decoration: none; }
a.Maillink:visited:hover { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 12pt; color:#78B13B; text-decoration: none }
a.Maillink:active { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 12pt; color: #27297D; text-decoration: none}


a.Blacklink:link { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 11pt; color: #000000; text-decoration: underline; }
a.Blacklink:hover { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 11pt; color: #27297D; text-decoration: underline; }
a.Blacklink:visited { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 11pt; color: #000000; text-decoration: underline; }
a.Blacklink:visited:hover { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 11pt; color:#27297D; text-decoration: underline }
a.Blacklink:active { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 11pt; color: #000000; text-decoration: underline}


a.Graylink:link { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 14pt; color: #636363; text-decoration: none; }
a.Graylink:hover { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 14pt; color: #636363; text-decoration: none; }
a.Graylink:visited { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 14pt; color: #636363; text-decoration: none; }
a.Graylink:visited:hover { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 14pt; color:#636363; text-decoration: none }
a.Graylink:active { FONT-FAMILY: "Century Gothic"; FONT-WEIGHT: bold; font-size: 14pt; color: #636363; text-decoration: none}








